Bug 535727 - (RHQ-2393) upgrade JON Server GUI to JSF2
upgrade JON Server GUI to JSF2
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
1.2
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: FutureFeature, Task
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-08-28 12:31 EDT by Ian Springer
Modified: 2013-08-05 20:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-06 23:46:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2009-08-28 12:31:00 EDT
Once the final/GA version JSF2 RI is released, we should upgrade the JON Server GUI to JSF2. Instructions on how to do so are here:

http://www.jboss.org/community/wiki/UpgradeJBossAStoJSF2

After the upgrade, the GUI should be smoke tested to check there were no regressions.
Comment 1 Charles Crouch 2009-08-28 13:06:55 EDT
JOPR-343 looks relevant to this
Comment 2 Red Hat Bugzilla 2009-11-10 16:03:33 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2393
Comment 3 wes hayutin 2010-02-16 10:44:42 EST
mass move off the qa triage list.  These are tasks for dev.
Comment 4 Corey Welton 2010-10-06 23:46:28 EDT
Definitely closing this one.....

Note You need to log in before you can comment on or make changes to this bug.